/*     77766 : 스크롤 블록/셀 슬라이드 js      */
.empty__77766__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77766__ p{font-size:17px;font-weight:bold}
.empty__77766__ dl{margin:0;text-align:left;color:#333}
.empty__77766__ dt{margin-bottom:5px;font-size:14px}
.empty__77766__ dd{margin:0;font-size:13px}


/*     83233 : 이미지 (모바일/PC 출력 구분)      */
.img__83233__ {max-width:100%}
.img__83233__ * {box-sizing:border-box}
.img__83233__ a {display:block;vertical-align:top}
.img__83233__ img {vertical-align:top}
.img__83233__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__83233__ .img_m {display:none;}
	.img__83233__ .img_pc {display:block;}
	.img__83233__ .img_pc img {width:px;}
}

